{
  "paths": [
    {
      "_path": "R/library/lmerTest/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "73a3ba9e86f31934cb7556f96c1fd3870cdba1d65a114376d23ed68d6938305e",
      "size_in_bytes": 1334
    },
    {
      "_path": "R/library/lmerTest/INDEX",
      "path_type": "hardlink",
      "sha256": "ab8727803127e546549bdd548d2ba40afaffc4766f4f5f3eeb8d779ec77cce8f",
      "size_in_bytes": 2352
    },
    {
      "_path": "R/library/lmerTest/MD5",
      "path_type": "hardlink",
      "sha256": "4f9e3ec522d309de0b010230bbaedf71dc5c971ef0a5466a304c0dc3dd77691b",
      "size_in_bytes": 2547
    },
    {
      "_path": "R/library/lmerTest/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "10a1881ec579a51a2b3f41bd4c13a12c28812971afd0cb573be73b2134ec0672",
      "size_in_bytes": 1054
    },
    {
      "_path": "R/library/lmerTest/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ce066a928ff293a70aa6e4f3f2c4547937cdf151bda4915acad89e9e22004bff",
      "size_in_bytes": 154
    },
    {
      "_path": "R/library/lmerTest/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/lmerTest/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "fdb271b5b13d31d312530d3cf19348b841b7fb9e6646087fc44c808ab31292be",
      "size_in_bytes": 1028
    },
    {
      "_path": "R/library/lmerTest/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "69b3012cced980ea3c075b6c7c08ccf15db4dfb5ce2023a44944acfd22c8d52f",
      "size_in_bytes": 329
    },
    {
      "_path": "R/library/lmerTest/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "633906dd3129158899d006de533c3bb68a045e9850bf7cdc2dea0b0e500ad20a",
      "size_in_bytes": 518
    },
    {
      "_path": "R/library/lmerTest/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "776887fa3e650208a53cab122b15021b1a3d46e1c3be2bab1a3f737841ebb5df",
      "size_in_bytes": 1197
    },
    {
      "_path": "R/library/lmerTest/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3860b356df7eb6ab16be2df3e16a3992fe43d3c9f803cfb22551e5fa76f9b5b3",
      "size_in_bytes": 1054
    },
    {
      "_path": "R/library/lmerTest/NEWS",
      "path_type": "hardlink",
      "sha256": "342fdfa272f4118a5e5325820b027e522102a2d41cd907dc1acdf5a0f90e0640",
      "size_in_bytes": 2512
    },
    {
      "_path": "R/library/lmerTest/R/lmerTest",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/lmerTest/R/lmerTest.rdb",
      "path_type": "hardlink",
      "sha256": "aa892d4af55891b6948d92c77cfea9e0edde7cd09ac2095a08fa472d69c1df61",
      "size_in_bytes": 91447
    },
    {
      "_path": "R/library/lmerTest/R/lmerTest.rdx",
      "path_type": "hardlink",
      "sha256": "b6b0f738a495a4c171d405c67e1c36afd3a41b932b4465c44b8110b8622cfe3b",
      "size_in_bytes": 2067
    },
    {
      "_path": "R/library/lmerTest/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "c88278f08dde9c64ea4d1be95865cc58522c26155f8d09dfa6da9270939071d7",
      "size_in_bytes": 10944
    },
    {
      "_path": "R/library/lmerTest/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "7292ffae7ed14de752468cd9523b10b3affab108e0c990b67ccceafbee07e131",
      "size_in_bytes": 91
    },
    {
      "_path": "R/library/lmerTest/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "4c7d62a35752032c1dfad9d4e2beabc19133a656e46192435889a805e8991503",
      "size_in_bytes": 158
    },
    {
      "_path": "R/library/lmerTest/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0e6cab73a614b9e92f93df4f6d3038115b5a2ff7932b858778e21b516e25e8c0",
      "size_in_bytes": 463
    },
    {
      "_path": "R/library/lmerTest/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "adaf9aeeccf85fc993d02f71df161e079eae39742c4afcf2e69b6e58f5f20842",
      "size_in_bytes": 245
    },
    {
      "_path": "R/library/lmerTest/help/lmerTest.rdb",
      "path_type": "hardlink",
      "sha256": "c9fc9f3f437e953f4bc7e75fe2b5e9e4767da0880c70a73b3f09af8c9718f2fc",
      "size_in_bytes": 38927
    },
    {
      "_path": "R/library/lmerTest/help/lmerTest.rdx",
      "path_type": "hardlink",
      "sha256": "95adad2b9b85c814bba18480bc775d89b3535549b9e1ab88f7abb644f0fa68fa",
      "size_in_bytes": 475
    },
    {
      "_path": "R/library/lmerTest/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4a3792e13cbd96074249fcdf4187008c7e07d2cea7b88168ad7dfa77ea0ea599",
      "size_in_bytes": 263
    },
    {
      "_path": "R/library/lmerTest/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c18aa60c89c32f4f3bd360a5b8fc8849a6c3bc9d12daca541154ca25d68b55fe",
      "size_in_bytes": 4509
    },
    {
      "_path": "R/library/lmerTest/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/lmerTest/html/TVbo.html",
      "path_type": "hardlink",
      "sha256": "4fa61577b15b778f3f2e64d3392c829dc9ddb3ed38138969e8e6e707ce8ab8be",
      "size_in_bytes": 1957
    },
    {
      "_path": "R/library/lmerTest/html/anova-methods.html",
      "path_type": "hardlink",
      "sha256": "e894404033695ba36761af977dfa35feb94a57a6a15f897424ebccedb54290dd",
      "size_in_bytes": 3489
    },
    {
      "_path": "R/library/lmerTest/html/calcSatterth.html",
      "path_type": "hardlink",
      "sha256": "daa485a4ec0bd2d3e27525199c7186829075358b4d8174edd355d6bda12c4862",
      "size_in_bytes": 3206
    },
    {
      "_path": "R/library/lmerTest/html/carrots.html",
      "path_type": "hardlink",
      "sha256": "3516bd991f3af8c61c6af43b8761b016f1834030c21551608481ad1de74d1ca0",
      "size_in_bytes": 3443
    },
    {
      "_path": "R/library/lmerTest/html/difflsmeans.html",
      "path_type": "hardlink",
      "sha256": "dd6a1a9c2fd599734d3fa853b111ab92c939bf52158b6da71f4709035636f938",
      "size_in_bytes": 2897
    },
    {
      "_path": "R/library/lmerTest/html/ham.html",
      "path_type": "hardlink",
      "sha256": "8dc809e99b86d93ff7296ff660776a79de49669b795cdd691b28af9309d57cbd",
      "size_in_bytes": 2552
    },
    {
      "_path": "R/library/lmerTest/html/lmer.html",
      "path_type": "hardlink",
      "sha256": "aedf9a5f40e266912bb63102a7e217d6d6e5767ea802e819172a301d0ec96199",
      "size_in_bytes": 2164
    },
    {
      "_path": "R/library/lmerTest/html/lmerTest-package.html",
      "path_type": "hardlink",
      "sha256": "52a0432670f23bc421a66ce2f4f2b1bd46655c3a97a372f962052b73855c1787",
      "size_in_bytes": 4737
    },
    {
      "_path": "R/library/lmerTest/html/lsmeans.html",
      "path_type": "hardlink",
      "sha256": "7f514cb88210eaa87c2bae7b0fa58c20853323d96b270e505fba0d3365e1e1a1",
      "size_in_bytes": 3288
    },
    {
      "_path": "R/library/lmerTest/html/lsmeansLT.html",
      "path_type": "hardlink",
      "sha256": "54385ee835c06c2829f7cd1fbf456916d55880d077d2f1e45786f30109b2733b",
      "size_in_bytes": 3348
    },
    {
      "_path": "R/library/lmerTest/html/merModLmerTest-class.html",
      "path_type": "hardlink",
      "sha256": "aebb925ae9590fe80220e91a2791e974ccf964c0763c2fed172067c5c6834f7b",
      "size_in_bytes": 2063
    },
    {
      "_path": "R/library/lmerTest/html/rand.html",
      "path_type": "hardlink",
      "sha256": "441c13d9464dcd256dd69296516a76a16338876553e6d61a7b6da57e7c0b44f6",
      "size_in_bytes": 2218
    },
    {
      "_path": "R/library/lmerTest/html/step.html",
      "path_type": "hardlink",
      "sha256": "bd11a4ecf28273b8bd98f553b1e5dd6e9ef8e9fac5a68fe9e479429b5554151f",
      "size_in_bytes": 7159
    },
    {
      "_path": "R/library/lmerTest/html/summary-methods.html",
      "path_type": "hardlink",
      "sha256": "9e9ca483c5fe38bde25f072257cfb7e547047b985f336fade6f4ecd91f877a11",
      "size_in_bytes": 1928
    },
    {
      "_path": "R/library/lmerTest/testdata/MAMexampledata_red.RData",
      "path_type": "hardlink",
      "sha256": "2b58321f931779ddba6965a305c756b48ec28b2ca88390b7c3ee7f4e7f931d7a",
      "size_in_bytes": 3527
    },
    {
      "_path": "R/library/lmerTest/testdata/NSstdData.RData",
      "path_type": "hardlink",
      "sha256": "e65f0d0b7a3a2bf78057ef10e3b53d34058f12e12165148780d9835ff75ad815",
      "size_in_bytes": 13347
    },
    {
      "_path": "R/library/lmerTest/testdata/ProblemSet.RData",
      "path_type": "hardlink",
      "sha256": "bb09488ffd3e38a37b1c7a2a35da9489d244147d8578e62c6865d97a38fd6eec",
      "size_in_bytes": 5651
    },
    {
      "_path": "R/library/lmerTest/testdata/bread.RData",
      "path_type": "hardlink",
      "sha256": "7e783e19757c2d89391f6b79982b09bd8561ce53f7dde2985c722549ccd16e57",
      "size_in_bytes": 7707
    },
    {
      "_path": "R/library/lmerTest/testdata/bugSummaryData.RData",
      "path_type": "hardlink",
      "sha256": "d3117cb2b6313e0d54168a0b278588bd969c26383ff9034dcea49699b56ad5b5",
      "size_in_bytes": 484863
    },
    {
      "_path": "R/library/lmerTest/testdata/cltlike.RData",
      "path_type": "hardlink",
      "sha256": "dce3253cc8a9c0425e8820f1af929fdf6a82bb89208d58f8dd6506cac04e456c",
      "size_in_bytes": 17573
    },
    {
      "_path": "R/library/lmerTest/testdata/potdata.RData",
      "path_type": "hardlink",
      "sha256": "cded5abe3472221f30bb896b22e26c16052915aa9563b37bf0fd6970ba006ec3",
      "size_in_bytes": 2968
    },
    {
      "_path": "R/library/lmerTest/testdata/tree.RData",
      "path_type": "hardlink",
      "sha256": "4bff32d69639a8738af2e008318b7667e36b3e9abe46be90bc1993762337989b",
      "size_in_bytes": 3060
    },
    {
      "_path": "R/library/lmerTest/testdata/ttDamon.RData",
      "path_type": "hardlink",
      "sha256": "7f8012d3426a0ebf476635c4be51a65d3b0d37c33e8fe1ee5175c434a2d3b617",
      "size_in_bytes": 476806
    },
    {
      "_path": "R/library/lmerTest/tests/test-summary.R",
      "path_type": "hardlink",
      "sha256": "a09c3ad38ceebc92a3f09288f6cabc9ddca7117f0238fd16e580a08a22167603",
      "size_in_bytes": 427
    }
  ],
  "paths_version": 1
}